## fullscreen-extension 1.0.4

=== debian/changelog ===
fullscreen-extension (1.0.4-1) unstable; urgency=low

  * Initial release. (Closes: #685421)
  * /debian/patches/001_works-with-latest-iceweasel.patch:
    + Provide patch so that all current iceweasel versions will know
      that this extension works on that version.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Tue, 04 Sep 2012 09:53:35 +0200
