=== debian/control ===
Source: fullscreen-extension
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends:
 debhelper (>= 7.0.50~),
 mozilla-devscripts (>= 0.19~)
Standards-Version: 3.9.3
Homepage: https://addons.mozilla.org/de/firefox/addon/fullscreen/
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/fullscreen-extension.git
Vcs-Git: git://git.debian.org/git/pkg-mozext/fullscreen-extension.git

Package: xul-ext-fullscreen
Architecture: all
Recommends:
 ${xpi:Recommends}
Provides:
 ${xpi:Provides}
Enhances:
 ${xpi:Enhances}
Depends:
 ${misc:Depends},
 iceweasel (>= 3.0) | iceape-browser (>= 2.0) | xulrunner-1.9.1 | xulrunner-1.9.2 | xulrunner-10.0
Description: Fullscreen theme for iceweasel
 This theme hides all menus and tool bars so that you are always in full screen
 mode. It was designed for use on a touch screen kiosk and by its nature limits
 user functionality. This theme is not recommended for standard desktop use as
 it becomes very difficult to navigate the web with it.
 .
 If you happen to install this and want to remove or disable it,
 press [CTR] + [Shift] + A to get to the Add-on page.
