=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

srcver=$(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')

../fullscreen-$(srcver).xpi:
	cd .. && wget ftp://ftp.mozilla.org/pub/mozilla.org/addons/328836/fullscreen-$(srcver)-fx.jar
	cd .. && mv fullscreen-$(srcver)-fx.jar fullscreen-$(srcver).xpi

# create .orig.tar.gz file from .xpi file
get-orig-source: ../fullscreen-$(srcver).xpi
	TARGET=`mktemp -d`/fullscreen-extension$(srcver); \
	mkdir $${TARGET} && \
	unzip -a $< -d $${TARGET} && unzip -a $${TARGET}/chrome/fullscreen.jar -d $${TARGET}/chrome && \
	rm -f $${TARGET}/chrome/fullscreen.jar && \
	tar -czf ../fullscreen-extension_$(srcver).orig.tar.gz --transform "s,$${TARGET#/},fullscreen-extension-$(srcver)," $${TARGET}

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	mkdir -p defaults/preferences
	touch defaults/preferences/fullscreen.js
	sed -i -e s'@jar:chrome\/fullscreen.jar\!\/browser@chrome\/fullscreen\/browser@' $(CURDIR)/chrome.manifest
	xpi-pack $(CURDIR) fullscreen.xpi

override_dh_auto_install:
	install-xpi fullscreen.xpi

override_dh_auto_clean:
	sed -i -e s'@chrome\/fullscreen\/browser@jar:chrome\/fullscreen.jar\!\/browser@' $(CURDIR)/chrome.manifest
	rm -f fullscreen.xpi
	rm -Rf defaults
