=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/328836/fullscreen-([\d\.]+)-.*\.jar
